wiki:errata/CLFS-2.0.0-RC1
close Warning: Can't synchronize with repository "(default)" (GIT backend not available). Look in the Trac log for more information.

Version 5 (modified by William Harrington, 8 years ago) (diff)

--

Errata for CLFS 2.0.0 RC1

Multilib

Final-System

  • Util-linux
    • Add --enable-arch to the configure commands.